@charset "utf-8";

/*----------------------
ALL page
----------------------*/
#wrapper {
	overflow-x: hidden;
	background: #f2ede9;
	font-family: Hiragino UD Sans W3 JIS2004;
	font-size: 20px;
	text-align: center;
	line-height: 1.4;
	letter-spacing: 0.1em;
}
body.fixed {
	overflow: hidden;
}
.main_contents {
	padding: 110px 0 0;
}
.sp_only,
.slick-slider.sp_only {
	display: none;
}

/*----------------------
header
----------------------*/
.header {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	background: #fff;
	box-shadow: 0 0 11px -1px rgba(0,0,0,0.4);
}
.header .logo {
	float: left;
	margin: 35px 0 0 60px;
}
.header .header_entry {
    float: right;
    margin: 25px auto 0;
}
.header .header_entry p {
    display: inline-block;
    margin: 0 10px 0 0;
}
.header .header_entry p a:hover {
    opacity: 0.6;
}
.header .header_entry p span {
    font-size: 90%;
    display: block;
}
.header .header_entry p a {
	display: block;
	padding: 10px 15px;
	border: 1px solid #514f4e;
	border-radius: 6px;
	box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.2), 0 3px 5px -3px rgba(0,0,0,0.2) inset;
	font-size: 80%;
	line-height: 1.3;
    letter-spacing: normal;
    min-width: 150px;
    box-sizing: border-box;
}
.header .header_entry p:nth-of-type(1) a {
    color: #fff;
    background: #514f4e;
    border-radius: 6px;
}
.header .menu {
	float: right;
}
.header .menu .open {
	position: relative;
	margin: 0 auto 0;
	width: 110px;
	height: 110px;
	cursor: pointer;
}
.header .menu .open span {
	display: inline-block;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 50%;
	height: 4px;
	border-radius: 2px;
	background: #514f4e;
	transition: all 0.4s;
}
.header .menu .open span:nth-of-type(1) {
	top: 40px;
}
.header .menu .open span:nth-of-type(2) {
	top: 54px;
}
.header .menu .open span:nth-of-type(3) {
	top: 68px;
}
.header .menu .open.active span:nth-of-type(1) {
	top: 45px;
	width: 50%;
	transform: translateY(6px) rotate(-45deg);
}
.header .menu .open.active span:nth-of-type(2) {
	opacity: 0;
}
.header .menu .open.active span:nth-of-type(3) {
	top: 57px;
	width: 50%;
	transform: translateY(-6px) rotate(45deg);
}
.header .menu_list {
	overflow-y: auto;
	position: fixed;
	top: 110px;
	right: 0;
	padding: 30px 0 50px 70px;
	height: calc(100% - 110px);
	background: #fff;
	box-shadow: -5px 5px 6px -1px rgba(0,0,0,0.2);
	text-align: left;
	transition: 0.4s;
	transform: translatex(200%);
}
.header .menu_list.active {
	transform: translatex(0);
}
.header .menu_list p {
	position: relative;
	margin: 20px auto 0;
	border-bottom: 1px solid #000;
	letter-spacing: 0.15em;
}
.header .menu_list p:first-child {
	margin: 0 auto;
}
.header .menu_list p > a,
.header .menu_list p > span {
	display: block;
	padding: 8px 60px 8px 0;
	white-space: nowrap;
	cursor: pointer;
}
.header .menu_list p a span,
.header .menu_list p span span {
	padding: 0 0 0 10px;
	color: #a2a2a2;
	font-size: 70%;
	letter-spacing: normal;
}
.header .menu_list .plus:after,
.header .menu_list .plus:before {
	position: absolute;
	top: 50%;
	right: 5%;
	width: 20px;
	height: 2px;
	background: #000;
	content: "";
	transform: translateY(-50%);
}
.header .menu_list .plus:after {
	transition: 0.5s;
	transform: translateY(-50%) rotate(90deg);
}
.header .menu_list .plus.active:after {
	transform: translateY(-50%) rotate(0);
}
.header .menu_list ul {
	margin: 15px 0 0 15%;
	width: 60%;
}
.header .menu_list ul li a {
	display: block;
	position: relative;
	padding: 8px 16px 8px 0;
	font-size: 80%;
}
.header .menu_list ul li a:before {
	position: absolute;
	top: 50%;
	right: 0;
	content: ">";
	transform: translateY(-50%);
}

/*----------------------
footer
----------------------*/
.footer {
	margin: 100px auto;
	color: #999693;
	font-size: 70%;
	text-align: center;
}
.footer p:nth-child(2) {
	margin: 10px auto 0;
}

/*----------------------
共通パーツ
----------------------*/
.attention {
	color: #c85050;
}
.fadeup {
	opacity: 0;
	transition-duration: 0.5s;
	transform: translateY(100px);
}
.fadeup.show {
	opacity: 1;
	transform: translate(0, 0);
}
.pankuzu {
	display: flex;
	margin: 0 auto;
	width: 80%;
	font-size: 90%;
	text-align: left;
}
.pankuzu li {
	position: relative;
	padding: 0 30px 0 10px;
}
.pankuzu li:before {
	position: absolute;
	right: 0;
	bottom: 0;
	content: ">";
}
.pankuzu li:first-child {
    padding: 0 30px 0 0;
}
.pankuzu li:last-child {
    padding: 0 0 0 10px;
}
.pankuzu li:last-child:before {
    display: none;
}
.pankuzu li a:hover {
	opacity: 0.6;
}
.title {
	font-size: 140%;
}
.title div span,
.title h2 span {
	display: block;
	position: relative;
	margin: 0 auto 70px;
	padding: 0 0 70px;
	font-size: 160%;
	letter-spacing: 0.25em;
}
.title div span:before,
.title h2 span:before {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	width: 110px;
	height: 2px;
	background: #c85050;
	content: "";
}
.title p {
	margin: 70px auto 0;
	max-width: 650px;
	width: 75%;
	font-size: 70%;
	text-align: left;
}
.entry .entry_btn {
	margin: 100px auto 0;
}
.entry .entry_btn div {
	display: inline-block;
	margin: 0 1%;
}
.entry .entry_btn div:nth-child(3) {
    display: table;
    margin: 40px auto 0;
}
.entry .entry_btn div a {
	display: block;
	position: relative;
	padding: 30px 95px 30px 45px;
	border: 2px solid #514f4e;
	border-radius: 12px;
	box-shadow: 0 3px 7px -1px rgba(0,0,0,0.3);
	font-size: 120%;
	line-height: normal;
}
.entry .entry_btn div:nth-child(3) a {
    background: #fff;
}
.entry .entry_btn div a:before {
	display: block;
	position: absolute;
	top: 50%;
	right: 56px;
	margin-top: -10px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	content: "";
	transform: rotate(135deg) skew(20deg,20deg) translateY(-50%);
}
.entry .entry_btn div:nth-child(1) a:before {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.entry .entry_btn div a:hover {
	opacity: 0.6;
	box-shadow: none;
}
.entry .entry_btn div:nth-child(1) a {
	box-shadow: 0 3px 7px -1px rgba(0,0,0,0.3), 0 4px 6px -3px rgba(0,0,0,0.3) inset;
	color: #514f4e;
}
.entry .entry_btn div:nth-child(1) a {
	background: #514f4e;
	color: #fff;
}
.back_btn {
	display: inline-block;
	margin: 0 auto;
}
.back_btn div a {
	display: block;
	position: relative;
	padding: 18px 45px 18px 65px;
	border: 2px solid #514f4e;
	border-radius: 12px;
	box-shadow: 0 3px 4px -1px rgba(0,0,0,0.2), 0 4px 6px -3px rgba(0,0,0,0.3) inset;
	color: #514f4e;
	line-height: normal;
}
.back_btn div a:before {
	display: block;
	position: absolute;
	top: 50%;
	left: 40px;
	margin-top: -4px;
	width: 14px;
	height: 14px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	content: "";
	transform: rotate(-45deg) skew(20deg,20deg) translateY(-50%);
}
.back_btn div a:hover {
	opacity: 0.6;
	box-shadow: none;
}

@media screen and (max-width:767px) {
	/*----------------------
    ALL page
    ----------------------*/
	#wrapper {
		font-size: 13px;
	}
	.main_contents {
		padding: 70px 0 0;
	}
    .sp_only,
	.slick-slider.sp_only {
		display: block;
	}
	img.sp_only {
		display: inline;
	}
	.pc_only,
    .slick-slider.pc_only {
		display: none;
	}

	/*----------------------
    header
    ----------------------*/
	.header {
		height: 70px;
		font-size: 120%;
	}
	.header .logo {
		margin: 28px 0 0 10px;
		font-size: 0;
	}
	.header .logo img {
		height: 13px;
		vertical-align: bottom;
	}
    .header .header_entry {
        margin: 15px 55px 0 0;
    }
    .header .header_entry p {
        margin: 0 2px 0 0;
    }
    .header .header_entry p a {
        padding: 7px 0px 5px;
        min-width: 85px;
        font-size: 65%;
        border-radius: 4px;
    }
	.header .menu .open {
		position: absolute;
		top: 0;
		right: 0;
		margin: 0 auto 0;
		width: 55px;
		height: 70px;
	}
	.header .menu .open span {
		width: 50%;
		height: 3px;
	}
	.header .menu .open span:nth-of-type(1) {
		top: 26px;
	}
	.header .menu .open span:nth-of-type(2) {
		top: 34px;
	}
	.header .menu .open span:nth-of-type(3) {
		top: 42px;
	}
	.header .menu .open.active span:nth-of-type(3) {
		top: 40px;
	}
	.header .menu .open.active span:nth-of-type(1) {
		top: 28px;
	}
	.header .menu_list {
		box-sizing: border-box;
		top: 70px;
		padding: 30px 0 50px 15%;
		width: 100%;
		height: calc(100% - 55px);
        border-top: 1px solid #fcfcfc;
	}
	.header .menu_list p > a,
	.header .menu_list p > span {
		padding: 8px 0;
	}

	/*----------------------
    footer
    ----------------------*/
	.footer {
		margin: 50px auto 35px;
		font-size: 80%;
	}
	.footer p {
		margin: 0 2.5%;
	}
	.footer p:nth-child(2) {
		margin: 10px 2.5% 0;
	}

	/*----------------------
    共通パーツ
    ----------------------*/
	.pankuzu {
		width: 95%;
	}
    .pankuzu li {
        padding: 0 15px 0 4px;
    }
    .pankuzu li:first-child {
        padding: 0 15px 0 0;
    }
    .pankuzu li:last-child {
        padding: 0 0 0 4px;
    }
	.title div span,
	.title h2 span {
		margin: 0 auto 30px;
		padding: 0 0 30px;
		font-size: 130%;
	}
	.title p {
		margin: 30px auto 0;
	}
	.entry .entry_btn {
		margin: 50px auto 0;
	}
	.entry .entry_btn div {
		display: block;
		margin: 25px auto 0;
		width: 80%;
	}
	.entry .entry_btn div:nth-child(1) {
		margin: 0 auto;
	}
    .entry .entry_btn div:nth-child(3) {
        margin: 25px auto 0;
    }
	.entry .entry_btn div a {
		padding: 20px 30px 20px 15px;
		border: 1px solid #514f4e;
		border-radius: 6px;
		font-size: 130%;
	}
	.entry .entry_btn div a:before {
		right: 28px;
		margin-top: -9px;
		width: 12px;
		height: 12px;
	}
	.back_btn div a {
		padding: 15px 40px 15px 60px;
		border: 1px solid #514f4e;
		border-radius: 6px;
		font-size: 130%;
	}
	.back_btn div a:before {
		margin-top: -4px;
		width: 12px;
		height: 12px;
	}
}